.version.keine_chance_f_r_loverboys___frauen_notruf_m_nster /* version checker */
{
	color: #0000E4;
	background-color: #ECD75B;
}

@-ms-viewport
{
	width: 373px;
}

@-webkit-viewport
{
	width: 373px;
}

@-o-viewport
{
	width: 373px;
}

@-moz-viewport
{
	width: 373px;
}

@viewport
{
	width: 373px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 373px;
	min-height: 533px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -37px;
}

#pu447-4
{
	width: 0.01px;
}

#u447-4
{
	z-index: 4;
	width: 189px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 20px;
}

#u448-4
{
	z-index: 8;
	width: 145px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 212px;
}

#u449
{
	z-index: 12;
	width: 175px;
	min-height: 255px;
	margin-right: -10000px;
	left: 15px;
}

#u1316
{
	z-index: 18;
	width: 373px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u1320
{
	z-index: 19;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
}

#u1317
{
	z-index: 20;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 75px;
}

#u1321
{
	z-index: 21;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 149px;
}

#u1318
{
	z-index: 22;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 224px;
}

#u1319
{
	z-index: 23;
	width: 75px;
	height: 14px;
	margin-right: -10000px;
	left: 298px;
}

#u1322
{
	z-index: 24;
	width: 133px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 218px;
}

#u785
{
	z-index: 2;
	width: 210px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-top: 27px;
	position: relative;
}

#u460-5
{
	z-index: 25;
	width: 331px;
	min-height: 16px;
	background-color: transparent;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 20px;
}

#u789-4
{
	z-index: 55;
	width: 331px;
	min-height: 196px;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
	margin-left: 20px;
	margin-top: 47px;
	position: relative;
}

#u788
{
	z-index: 3;
	width: 247px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-top: 21px;
	position: relative;
}

#u787-5
{
	z-index: 50;
	width: 273px;
	min-height: 15px;
	background-color: transparent;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 25px;
}

#u460-2,#u787-2
{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#pu779
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 49px;
}

#u779
{
	z-index: 48;
	width: 160px;
	height: 160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/gerlinde-u779-fr.png") no-repeat center center;
	background-size: cover;
}

#u781-11
{
	z-index: 30;
	width: 134px;
	min-height: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 190px;
}

#pu780
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 51px;
}

#u780
{
	z-index: 49;
	width: 160px;
	height: 160px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/daniela-u780-fr.png") no-repeat center center;
	background-size: cover;
}

#u782-7
{
	z-index: 41;
	width: 134px;
	min-height: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 190px;
}

#u781-2,#u782-2
{
	font-size: 14px;
	font-weight: bold;
}

#u790
{
	z-index: 59;
	border-color: #000000;
	background-color: #F5F5F5;
	padding: 44px 76px 26px 75px;
}

#u792-21
{
	z-index: 60;
	width: 174px;
	min-height: 198px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	margin-left: 25px;
	position: relative;
}

#u792-2
{
	font-weight: bold;
}

#u792-3
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u792-16,#u792-19
{
	font-size: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u460-3,#u781-3,#u781-5,#u781-7,#u781-9,#u782-3,#u782-5,#u792-5,#u792-6,#u792-8,#u792-10,#u792-12,#u792-13,#u792-14,#u792-17
{
	font-size: 12px;
	line-height: 18px;
}

#u1244
{
	z-index: 147;
	width: 222px;
	min-height: 104px;
	margin-top: 17px;
	position: relative;
}

#u790-bw
{
	z-index: 59;
	margin-top: 50px;
	height: 323px;
}

#u793
{
	z-index: 81;
	min-height: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u793-bw
{
	z-index: 81;
	min-height: 251px;
	margin-top: 20px;
	height: 251px;
}

#accordionu795
{
	z-index: 82;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
}

#u796
{
	z-index: 83;
	background-color: transparent;
}

#u797-4
{
	z-index: 84;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	color: #999999;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u797-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u797-4:active
{
	background-color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u797-4.AccordionPanelTabOpen
{
	background-color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u797-4.AccordionPanelTabOpen p,#u797-4.AccordionPanelTabOpen span
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 14px;
}

#u797
{
	font-weight: normal;
}

#u798
{
	z-index: 88;
	border-color: #FFFFFF;
	background-color: #F5F5F5;
	padding-bottom: 50px;
}

#u801-58
{
	z-index: 89;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu795-bw
{
	z-index: 82;
	margin-top: 11px;
	height: 39px;
}

#u458
{
	z-index: 13;
	padding-bottom: 8px;
}

#u459-4
{
	z-index: 14;
	width: 337px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u458-bw
{
	z-index: 13;
	height: 29px;
}

body
{
	position: relative;
	min-width: 373px;
	padding-bottom: 37px;
}

#page .verticalspacer
{
	clear: both;
}

